API Documentation |
HTMLTag

Package | org.alivepdf.html
Class | public final class HTMLTag
Inheritance | HTMLTag Object

Public Properties

| Property | Defined By
--- | --- | ---
|  | attr : XMLList | HTMLTag
|  | tag : String | HTMLTag
|  | value : String | HTMLTag

Public Methods

| Method | Defined By
--- | --- | ---
|  | HTMLTag(tag:String, attributes:XMLList, value:String) | HTMLTag

Property Detail

attr | property

`public var attr:XMLList`

tag | property |

`public var tag:String`

value | property |

`public var value:String`

Constructor Detail

HTMLTag | () | Constructor

`public function HTMLTag(tag:String, attributes:XMLList, value:String)`

Parameters

| `tag:String`
| `attributes:XMLList`
| `value:String`

Mon Oct 17 2011, 09:13 PM -04:00